[INTRO]

HOST:[CUT] You know, there are three things that make this job worthwhile. A kind word.

SPEAKER2: Oh my god. Whatever.

HOST:[CUT] An honest look.

SPEAKER1: I'm not saying, don't vote me off if you don't trust me, but don't-, don't vote off because you don't think it's full of cash amounts there.

HOST: [CUT] A trusting smile.

SPEAKER3: Guys, no, that's a lie because I've got no killers on the back. That is a lie.

HOST: [CUT] Some days, I'd settle for just one. Welcome to my world. This is Golden Balls.


[ROUND1]


HOST: Hi, welcome to the show where you can win a fortune. But only if you've got the balls. Yes, it's Golden Balls. Once again, we have four players looking to bluff their way to the big money. A financial advisor, a fitness instructor, a singer, and a steelworker. But who's got what it takes to take the lot? And once more, let's say hello to the star of the show. Yep, it's the Golden Ball. And there's a cavalcade of stars just like this one, all waiting for their shot at stardom behind me up in the Golden Bank. Now's their time to shine. So let's get ready and start the ball machine. And around they go. 100 gleaming Golden Balls. And each and every one of them is stuffed full of cash. Anything from 10 pounds right the way through to a life-changing £75,000. Now ready to come out to play. And so of course is Amanda. How can she look so good and yet be so bad? I don't know. But there she is with her case of deadly killer balls. And she's rolling four of them down into the ball machine. So there they are, the first 16 Golden Balls of today's game, cash and killers. And as always, each player receives four balls at random, two for the front row and two for the back.
Hi everybody, welcome to Golden Balls.

SPEAKER1: Hi Jasper, how are you?

HOST: You've got four Golden Balls in front of you. You don't know what they contain. Some will be cash, some will be killers. Where are they? How much? We don't know. Let's find out.
Our first player today is Scott from Middlesex. Hi, Scott.

SPEAKER1: Hi, Jasper. Nice to see you.

HOST: Good to see you. Good to see you. Now, I know you're a financial advisor, but you're a qualified hypnotherapist.

SPEAKER1: I am, Jasper, yes.

HOST: How did all that come about?

SPEAKER1: It's actually hypnotherapy and NLP, which is neurolinguistic programming.

HOST: Right.

SPEAKER1: And it works really well with children. And I like to work with kids and develop them education-wise.

HOST: Yeah.

SPEAKER1: It's using visual aids and reprogramming the way that children see things to really help them develop and particularly in a school environment.

HOST: You got married just recently.

SPEAKER1: I did, yes.

HOST: To Maria, who is a beautiful Greek Cypriot.

SPEAKER1: She is. Maria's Greek Cypriot, my beautiful wife. I got married last September out in Cyprus.

HOST: You had to sell yourself to your in-laws, because, I mean, they were expecting a nice, you know- 

SPEAKER1: I did.

HOST: -big Greek guy.

SPEAKER1: So, we're expecting our first baby in April.

HOST: Oh, great.

SPEAKER1: So, yeah, if you want to win the in-laws over, give them a grandchild. That's what I say.

HOST: Will you do hypnotherapy while it's in the womb?  You know, you will be fantastic.

SPEAKER1: I might try that.

HOST: Well, now, you do as you're told. And let's see what's in your front two golden balls, please, Scott.

SPEAKER1: OK, my first golden ball is a cash amount. It's only £60, but it's a bit of cash for us. OK. And my second golden ball, again, it's a cash ball. It's not huge. It's one seven-five.

HOST: But no killers?

SPEAKER1: No killers so far.

HOST: All right. Our next player is Leanne from Bexleyheath. Ah! Ah! Ah! Ah! Ah! Ah! Ah! Now, you're a physical training instructor, is that right?

SPEAKER2: Yes, that's right.

HOST: So, you're all fit and sort of rough-de-tough-de?

SPEAKER2: I try to be, yes, yes.

HOST: You do a lot of charity work here, and I was very impressed.

SPEAKER2: Yes, yes.

HOST: In the last four years, you personally have raised nearly thirty thousand pounds in charity.

SPEAKER2: Yes, yes, that's correct.

HOST: I think that's great. I think that's great, well done. And you do it through your aerobic classes and stuff, innit?

SPEAKER2: Yeah, for the last four years, I've put together-, we call them aerobathons, so I get sort of a hundred people down. We do about four hours of continuous exercise.

HOST: Do they pay to do that?

SPEAKER2: They do.

HOST: Eh?

SPEAKER2: They do. They pay thirty pounds, and then that will go, and then we get sponsorship.

HOST: Well, I'll pay you sixty pounds and sit and watch. I do.

SPEAKER2: Yeah, I'm really pleased. The people that do it are amazing, so...

HOST: What have you got in your front two balls, Leanne?

SPEAKER2: Right, my first one is... Oh! That's a good amount, twenty thousand pounds. Yeah!

HOST: Yeah! Bring it on, bring it on.

SPEAKER2: Oh, unfortunately, a killer. I'm happy with twenty grand.

HOST: Our third player is Victoria from Liverpool.

SPEAKER3: Hello!

HOST: I'm an old Scouser, Avi.

SPEAKER3: I'm from Wales originally, but that's where I live.

HOST: Oh, you've moved up to Liverpool. All right. Now, I know you're a singer. We'll talk about that in a bit. But, you know, strange to TV, of course-

SPEAKER3: No.

HOST: -eighteen months on Hollyoaks.

SPEAKER3: Yes, I was the barmaid in The Dog in the Pond.

HOST: Yeah?

SPEAKER3: Yes.

HOST: Do people recognise you?

SPEAKER3: They did at the time, actually. One of the ladies down the street went: "Oh, you're on Hollyoaks!", and pointed at me a little bit, but, yeah.

HOST: However, you are a singer.

SPEAKER3: Yes, I am.

HOST: You've written songs.

SPEAKER3: I have, yes. I won third prize in a competition, and we're getting our CDs printed for free. I also have been played on Billboard Radio in Japan, so that was exciting, all the way in Japan. So, and I've also had one song played here, but...

HOST: Yeah.

SPEAKER3: We had quite a bit.

HOST: It was quite a hit song in Japan, wasn't it?

SPEAKER3: Well, it was very well received. They played it for a couple of weeks, so it was on the inside, but, yeah.

HOST: We wish you luck.

SPEAKER3:Thank you.

HOST: In the meantime, let's see what you have in your front two balls.

SPEAKER3: OK. Not a good start.

HOST: Killer.

SPEAKER3: Here's a killer, but there are four.

HOST: There are four. They could be anywhere.

SPEAKER3: OK. OK, and one thousand three hundred.

HOST: We have one more player to meet, and it's Fred from Newport, England.

SPEAKER4:  HI, Jasper.

HOST: Good to see you, good to see you. We had some fun this morning.

SPEAKER4: Yes, we had.

HOST: Had some fun this morning, because sleeping with you is no joke.

SPEAKER4: I did dream once that I was a wrestler. When I woke up in the middle of the night, I jumped up in the air and dropped my elbow on my wife and went straight back off to sleep. And the next day, when you do explain your dreams, I explained it. I said: "look, Helen, I had a weird dream last night. It was terrible. I thought I was a WWE wrestler." And she looked at me and she went: "have a look at this." She had a big bruise on her side, and I felt terrible.

HOST: Yes.

SPEAKER4: So it all came back to me.

HOST: But you were wrestling this wrestler called Maureen.

SPEAKER4: Yeah.

HOST: She was a bit suspicious, was Helen. Yeah.

SPEAKER4: Slightly.

HOST: Alright, alright. Fred, you're our last person up today.

SPEAKER4: Yep.

HOST: We've seen two killer balls out. I wonder if there's any here.

SPEAKER4: Let's have a look, then.

HOST: Have a look.

SPEAKER4: Ooh, the first one is six hundred pounds. It's cash.

HOST: OK. And?

SPEAKER4: And the second one is... Ooh, lovely. Eight thousand five hundred.

HOST: Ah! Interesting round coming up here. However, there are eight balls to be revealed still. You have two golden balls each on your back row. You don't know what they are. I'm going to ask you to look in a moment, have a good look, remember what they are, and I'm going to come back and find out what you claim is there.

SPEAKER1: [CUT] As a qualified hypnotherapist, I'll use my powers of persuasion on my fellow players to keep me in the game.

SPEAKER2: [CUT] Today on Golden Balls, I'm going to play a truthful and honest game.

SPEAKER3: [CUT] I'm an acupuncturist, so I'm hoping to pinpoint the liars and sail through to the second round.

SPEAKER4: [CUT] I'm a bit of a dreamer, and I'm hoping to win some big money today. So, fingers crossed.

HOST: Right, well, we've got a bit of everything on the front row, haven't we? We've got small amounts, there are big amounts, killer balls, but eight balls on the back row. We know two of them are killers, but there's six more cash balls to be revealed. They could contain anything. Ah, Leanne, twenty thousand and a killer! What have you got on the back?

SPEAKER2: Amazing, so happy, ten thousand and one thousand five hundred pounds.

HOST: Fred, no killers on the front. What have you got on the back?

SPEAKER4: I'm going to be honest, and I've got a killer. But I'm also going to be honest and tell you the truth, I've got eleven thousand pound.

HOST: Scott, what have you got on the back?

SPEAKER1: OK, well, the good news is, guys, it's all cash. This one's not a huge one, it's three hundred pound, and I appreciate that's three relatively small balls, but this one is fourteen thousand five hundred pound. So it's about fifteen thousand pound, but it is all cash.

HOST: And finally, Victoria, what have you got on the back?

SPEAKER3: One thousand seven hundred and fifty and eight thousand.

HOST: Ah, Scott, what do you reckon?

SPEAKER1: Well, I don't know, it's early days.

HOST: It is indeed.

SPEAKER1: Leanne, when you opened your balls, you were impressed with what you had.

SPEAKER3: Can I just butt in? Because there's a killer missing. I only have one killer, you have one killer, you've admitted one, so there's one missing, but I have one thousand seven hundred and fifty and eight thousand, and I want to get rid of the killers.

SPEAKER2: I believe you, because you said you've got them.

SPEAKER4: My main worry is that fourteen thousand-

SPEAKER1: Yeah, I don't have any killers in my, in my, these are four cash balls.

SPEAKER3: OK, the odds are everybody's got one killer, which means you've possibly got one killer-

SPEAKER2: Why don't you just admit you've got one killer?

SPEAKER3: -which means you've got less cash.

SPEAKER1: Because I haven't got one killer. And I'll tell you what, if this was a killer, I would say that I had fourteen thousand five hundred, this was a killer, and the two cash balls, but I haven't. I've got four cash balls-

SPEAKER4: But you couldn't do that-

SPEAKER1: -Guys, it doesn't mean if I get one killer each.

SPEAKER4: Scott, you couldn't do that. If you had fourteen thousand on the back or fourteen thousand five hundred, and you said you had a killer, we're just still guessing on that ball, you're only showing them.

SPEAKER1: Great-

SPEAKER3: I want to get rid of the killers. I've got one thousand seven hundred and fifty and eight thousand and one killer in the front.

SPEAKER1: -I want to know in each round if it's the truth. I could have quite easily, because I've got a £300 ball to be a bigger ball than what it is, to make myself look like I've got a stronger hand. I didn't, because that is what I've got here, okay? It's four cash amounts.

SPEAKER2: I don't know whether I believe that.

SPEAKER1: Victoria, I promise you, it's four cash amounts. I'm not saying-, don't vote me off if you don't trust me, but don't, don't vote off because you don't think it's four cash amounts there, that's fine. Honestly, you're going to get rid of the cash. 

SPEAKER4: That is eleven thousand, one hundred percent and that's the killer.

SPEAKER3: OK. The odds are he's got a killer, which means that-

SPEAKER1: I haven't got a killer. Leanne, I'll tell you what, because there's not any big, like one big huge ball. Guys, make the choice, in the next round, if I'm lying to you, get rid of me. If I've got a twenty thousand pound ball, you can just get rid of me.

SPEAKER2: Everyone's going to say that, though.

SPEAKER1: Come on, the balls are quite well spread out.

SPEAKER3: Everyone wants to say something decent on the back row.

SPEAKER4: Scott, you're going to say that, because you've got to fight your corner, that's understandable.

SPEAKER1: It's four cash amounts, guys, that's all I'm saying. You'll know.

SPEAKER4: Have you got four cash amounts? Genuinely?

SPEAKER1: You're going to take through four killers if you vote me out.

SPEAKER4: Look me in the eyes and tell me you've got four cash amounts and you turn away.

SPEAKER1: No, no, I didn't hear you, I didn't hear you. Fred, I have got four cash amounts. If you vote me out, you will be taking four killer balls through to the next round, I promise you that.

SPEAKER3: Guys, no, that's a lie, because I've got no killers on the back. That is a lie.

SPEAKER1: I'm not saying you have, but all I'm saying to you guys is I've got four cash amounts.

SPEAKER3: Which means, one of you guys has got a second killer.

SPEAKER1: Fred, Leanne, you guys are obviously in strong positions here, OK?-

SPEAKER3: Yeah.

SPEAKER1: Me and you are not. So they have the choice to make. Who they trust is telling the truth. Now, that's what it comes down to. It does.

SPEAKER4: Leanne, can I ask you one quick question? And I do believe you. Have you got another killer?Because you've a massive amount there.

SPEAKER2: Absolutely not. Ten grand, one thousand five hundred. I've got no need to lie, I've got twenty grand there and I've got a killer.

SPEAKER4: Right, guys, I'm telling you the truth now. Either one of you have got a killer. You've either got one or you've got two.

SPEAKER3: Well, if you're telling the truth and you're telling the truth, he's lying.

SPEAKER1: I've got four cash amounts, Fred. They're rubbish on the front, I've got two cash balls on the back. It's four cash amounts. Vote me out if you don't trust me, but not on the cash balls. Because there's four killers-

SPEAKER3: Guys, honestly, I've got no killers on the back row-

SPEAKER1: -You're going to say four killers through. Between the three of you, you've got four killers-

SPEAKER3: -So if you two are telling the truth, he has a killer. So vote me through because I've got more money.

SPEAKER1: Leanne, I promise you, I promise you they are four cash balls.

SPEAKER2: You're always going to promise me.

SPEAKER1: I'm going to promise with conviction because I know mine are cash balls.

SPEAKER4: I can only see what I can see in front of me and there's two cash amounts and there's one killer there. That's the only problem I've got.

SPEAKER3: Listen, I have no killer on the back row-

SPEAKER1: Jasper always says, kick out the killers, keep in the cash. It's the golden rule. Leanne, kick out the killers, keep in the cash.

SPEAKER3: -I can't turn around and lie and say I've got one because I haven't.

SPEAKER1: Fred, it's four cash balls.

HOST: Alright, Fred, let me come to you. Why should they keep you in the game?

SPEAKER4: I've got the second biggest cash amount on the front. I will guarantee you I've got eleven thousand pound there. If you don't see my trust now, then fair enough.

HOST: Leanne, why should they keep you in?

SPEAKER2: I've said from the start, playing an honest game, I've got over thirty thousand pound sitting here. Say no more.

HOST: Scott. 

SPEAKER1: Fifteen thousand pound, all cash balls. Kick out the killers, guys. Keep in the cash.

HOST: Victoria.

SPEAKER3: I've only got one killer. I've got cash on the back, one on the front. Just keep me in and see that I've got cash on the back. I've got cash on the back.

HOST: Alright, you have one vote each. Who's it going to be? You need to vote now. Thank you, Amanda. The players have decided which one of them is leaving the game. Now, here's the situation. It's very straightforward. There is one killer ball missing and Scott promises he hasn't got it. Fred hasn't got it and he's got no reason to lie. Victoria definitely hasn't got it and neither has Leanne. As I said, very straightforward. What's going to happen? Don't ask me. See you in a bit.
Welcome back to Golden Balls. The votes are in. Our four players have decided who is about to leave the game and see their Golden Balls binned. Before the break, we had a frantic search for one missing killer ball. It was frantic, but what has it turned up? It's time for someone to leave the game. And the first vote is for Scott. The second vote is for Scott.The third vote is for Victoria. The fourth and final vote is for Victoria. It's a split vote. We have two votes for Scott, two votes for Victoria. In this situation on Golden Balls, the players that have received no votes, that's Fred and Leanne, will discuss between them who they want to stay, who they want to see go. While this discussion is taking place, Victoria, Scott, you have no further part of playing the game until they have finished. You must remain completely silent. Fred, Leanne.

SPEAKER2: Fred, I don't believe Scott. I don't believe. After 10 grand, they go up in hundreds, so fourteen thousand five hundred is not a ball.

SPEAKER4: Scott said that he had, he said he promised he had four cash amounts.

SPEAKER2: Mm. I thought after ten thousand, they went up in thousands of balls.

SPEAKER4: Leanne, whatever happens, we will be taking through three cash amounts and losing one killer if we vote for Scott or Victoria.  Or we might be lucky enough to get rid of two killers in Victoria, Scotty-

SPEAKER2: Anything after ten thousand, they go up- 

SPEAKER4: -So that's the problem-

SPEAKER2: -So he's making that ball up-

SPEAKER4: -he could be good-

SPEAKER2: -there isn't a ball in the game.

SPEAKER4: But it could be one thousand four hundred fifty and he's elaborating. My main worry is that we could be taking two through and not just one.

SPEAKER2: You want to get rid of Victoria?

SPEAKER4: Yeah.

SPEAKER2: I really don't believe him. I'm sorry. OK, I'm going with you, but I would prefer Scott, but I'm with you and I'll stick with you on this one.

SPEAKER4: I'm really, I'm sorry.

SPEAKER2: Sorry.

HOST: What is your decision, Fred?

SPEAKER4: Victoria.

HOST: To leave?

SPEAKER4: Yep.

HOST: Leanne?

SPEAKER2: Victoria.

HOST: Victoria, sadly, you're out of Golden Balls.

SPEAKER3: I didn't have it.

HOST: You're claiming one thousand seven hundred and fifty pounds.

SPEAKER3: Yeah.

HOST: Let's have a look at that.

SPEAKER3: Yeah.

HOST: We're looking for one killer. You're claiming eight thousand pounds in this ball. Is this the missing killer or?

SPEAKER3: It was a little bit of a fib, but it wasn't a killer.

SPEAKER4: Oh.

HOST: Scott, three hundred pound.

SPEAKER1: Yeah.

SPEAKER2: And a killer.

SPEAKER3: And a killer. And I have known it.

HOST: And? They think this is a killer.

SPEAKER1: It's a killer, guys.

SPEAKER2: They don't do it for halves.

HOST: It could have been a lesser amount, of course.

SPEAKER2: Yeah, but.

HOST: Leanne, you're claiming one fifteen hundred pounds. Let's have a look.

SPEAKER2: Sorry, yes. Fifteen hundred pound, like I said.

HOST: Now, is this ten thousand pounds, as you claimed?

SPEAKER2: Ten thousand pounds.

HOST: It is. Fred, killer ball?

SPEAKER4: Yes, I did admit to it. I told you I'll tell the truth.

HOST: Now, this is an interesting ball. You claimed it was eleven thousand pounds. Or have you been dreaming again?

SPEAKER4: I am sorry, guys, but I did have to teleport me. But not on this occasion.

HOST: Well played, well played. Victoria, my word, that was close.

SPEAKER3: Yeah. You were wrong.

HOST: Sadly, you have to leave us. Please, bin your balls as quickly as you can.

SPEAKER3: That's okay, thank you.

HOST: And, we wish you all success in your singing career.

SPEAKER3: Thanks a lot, Jasper.

HOST: Victoria, you've binned your balls and you're out of the game.

SPEAKER3: Thank you, thanks so much.

HOST: Thanks for playing.


[ROUND 2]


HOST: It was as close as it could be, but someone has to leave, and sadly for Victoria, it's her. The 12 remaining balls go back into the ball machine, and the lovely golden bank adds two more cash balls, which means, of course, the not-so-lovely Amanda slinks in and lobs another killer ball into the mix. And so, there's now more money in the game, but there's also one more killer. You now have 15 golden balls in play, killers and cash. Each of our players now receives five golden balls at random, two for the front row, and three for the back. Well, well done, everybody. You're through to Round Two of Golden Balls.
Well played, well played. The amount of money that you have brought through from the first round is fifty-two thousand one hundred and thirty-five pounds. Including the eleven thousand pound ball and the twenty thousand pound ball. We've added two more cash balls, so there's even more money in the game. But you had to bring through three killer balls. There was no getting away from that. We've added one, so there's four killer balls to find, which means one of you has at least two killer balls. Fred, what have you got on your front row?

SPEAKER4: We'll have a little look then, Jasper.

HOST: Have a look.

SPEAKER4: Ooh, it's come to be. Eleven thousand pounds.

HOST: Oh, very nice.

SPEAKER4: And on the second one... Ooh, nine thousand pounds.

HOST: Come on! Leanne, what have you got on the front this time?

SPEAKER2: What have we got on the front? Right. Ooh, actually, we've got a killer.

HOST: Remember, there's four of them.

SPEAKER2: Four of them, yeah. Ah, we've got a fantastic eight and a half.

HOST: Very nice. Scott, what have you got on the front row this time?

SPEAKER1: On my front row, I've got a killer. Unfortunately.

HOST: That's two of the four.

SPEAKER1: And I've got a, ah, two killers, guys. 

HOST: Ah! However, there's another killer to find. You've got three golden balls on your back rows this time. Again, you don't know what they are. I want you to have a look at them, remember what they are, and I'm going to come back and find out what's there.

SPEAKER1: [CUT] As a financial advisor, my fellow players can bank on me to pick the split ball.

SPEAKER2: [CUT] If I'm lucky enough to get through to the final today, I'll probably go for the split ball. But if it's only a few thousand pounds, I'll go for the steel ball.

SPEAKER4: [CUT] My family and my foster children told me, I've got to be honest, so I'm going to have to split if I get to the final.

HOST: Something was niggling me when I saw the balls come up, and I think...and then it suddenly struck me, you know, that nothing, nothing is straightforward in Golden Balls. It never has been. I don't think it ever will be. We can see what's on show. You each have three golden balls on the back. You know what they contain. We don't. We do know there is a missing killer ball, and we do know there's a missing twenty thousand pounds from the first round. Uhm, I'm just going to open it up and see. It's you lot. I've got to sort it.

SPEAKER2: I'll go with it.

HOST: OK, Leanne.

SPEAKER2: Twenty grand, ten grand, six hundred. Every ball that comes from the previous game. I've got no reason to lie. I've got the twenty thousand pound. It wants to come home with me.

SPEAKER1: I know you're not going to believe it. I've got the twenty thousand pound ball.

SPEAKER2: Oh, my God-

SPEAKER1: I have got the twenty thousand pound ball.

SPEAKER2: -Whatever.

SPEAKER1: You can vote it off. It's fine, Fred, I understand. I've also got the sixty pound ball from the first round, and I think it must be a new one because it's seventeen thousand pound. So it's twenty thousand, seventeen thousand, sixty.

SPEAKER4: So that middle one is seventeen thousand?

SPEAKER1: Seventeen thousand pound. Seventeen thousand, sixty, and twenty thousand pound.

SPEAKER4: Now I know you're lying because I've got the two new balls. I've got the one on the front there, which is nine thousand, and I've got forty pound here. So I now know you are lying.

SPEAKER2: Right, so I have everyone from the original. You got the two new balls. He's got two killers. It's not even a debate.

SPEAKER4: All the balls, all the balls that are there have been quoted from the first round, and you've elaborated on that. That, that is most probably the one hundred and seventy-five pound ball, which was in the last round. So you've elaborated on it.

SPEAKER1: You've said I've got a killer and a hundred and seventy-five pound.

SPEAKER4: Oh, I didn't say that.

SPEAKER1: Oh.

SPEAKER4: I've got the other killer. I've got the other killer.

SPEAKER1: Oh, right, OK.

SPEAKER4: And like I said, I've got also the fifteen hundred from the first round, and a new ball there, forty pound, and that is a new ball at the front. Nine thousand. So now I know you're lying, Scott.

SPEAKER2: I've got all the balls from the previous game.

SPEAKER4: Sorry, Scott. If you'd have been honest in the first round, I think that there may be a bit more of a debate here.

SPEAKER1: If I was honest in the first round, I wouldn't be sitting here now, would I?

SPEAKER2: You know, you haven't got seventeen thousand, I guarantee.

SPEAKER1: If I was honest in the first round, I wouldn't be sitting here now-

SPEAKER4: No, that's true.

SPEAKER1: -you gotta do what you gotta do.

SPEAKER4: I mean you've got two killer on the front.

SPEAER1: Exactly, I've got two killers on the front. I can only tell you what I've got. I think you guys have made up your mind anyway.

SPEAKER2: Yeah.

SPEAKER4: Leanne's got a killer there. I've got a killer here. We've been honest from the start-

SPEAKER2: I am too afraid of two killers, I'm sorry, let's go forth

SPEAKER4: -and there's no way I could believe, right, because she jumped up straight away with the twenty thousand. I can't believe you got the twenty grand there, either.
It's most probably the lower amount you had in the first round again.

SPEAKER1: Well, Fred, it's fine. I'll show you.

SPEAKER4: Which I think it was about three hundred, something like that. So on paper, I'm sorry, mate.

SPEAKER1: I can only tell you what I've got, and you can only make your decision. It's totally understandable.

SPEAKER2: Two killers. We can go through with two killers with an amazing amount of money. I'm sorry. Let's get rid of those two killers.

SPEAKER4: You've got to be lying, Scott. If you were honest, then you'd start being honest, then you'd have a chance, but.

SPEAKER1: Listen, listen. They're rubbish.

SPEAKER4: Huh?

SPEAKER1: They're rubbish. They're two killers and they're low amounts. They're rubbish.

SPEAKER2: (LAUGHTER)

SPEAKER1: Right, you've got good amounts there. I genuinely wish you the best for the final. And it'd be crazy taking me through because you're not going to get any good money out of it. So take through the good amounts, the good cash, and do well.

SPEAKER4: I don't know what to say to that.

SPEAKER1: I feel bad enough for Victoria in the first round that I don't want to do the same thing again.

SPEAKER4: I'm sorry about that.

SPEAKER1: Fred, yeah, and if I thought I could play the I don't trust one of you cards and vote for me because I'm trustworthy, because I would split in the final round, I honestly would, but I wouldn't know.

SPEAKER2: Fred, are you planning you're gonna split in the final round?

SPEAKER4: I think 100%, and that's guaranteed. I've only come here, right?

SPEAKER2: I'm such an honest person and I really do want to split.

SPEAKER4: I am splitting in the final. You'll see that and see if I'm going to be a liar. So.

SPEAKER1: Do this favour, guys, I would split in the final round. I'm not going to be there, so please both split. Is that fair enough?

HOST: All right, uhm.

SPEAKER2: All three of us go through.

HOST: All right. Why should they keep you in, Fred?

SPEAKER4: Because all the balls I've got have been honest from the start. I've got the new cash amount in the front, there's twenty thousand right across there. It'd be a fool not to vote me in.

HOST: Why should they keep you in, Leanne?

SPEAKER2: I took thirty grand through the last round, I'm  taking nearly forty grand. I haven't lied, I've played an honest game, exactly what I'd've done when I said I'd come here.

HOST: You can have one final say.

SPEAKER1: The only thing I could say is I think you both know that I would split in the final round. That's the only thing I could bring to the table, I'm afraid.

HOST: Great. It's a very original round of Golden Balls. Thank you, Scott. However, it's up to the three of you to decide who is leaving and who is staying. You've got one vote each, you need to use it. The votes are in, our players have decided. There has been a little bit of history here on Golden Balls and it's been a bit like the history of Scott of the Antarctic. We've seen a very noble gesture and someone's going out soon and I think they may be gone for some time.

HOST: [CUT] Welcome back to Golden Balls. Our three remaining players have made their decision. One of them now has to lead the game and see their balls binned. Before the break, it was extraordinary. Fred has twenty thousand pounds on his front row. Leanne has claimed twenty thousand pounds on her back row. And Scott, in a Golden Balls first, has held his hands up and claimed an absolute bag of rubbish. And he's urged the other two to vote him out. Anything could happen now but it won't. The first vote is for Scott. The second vote is for Scott. Could this be a first? Could we have three votes for Scott? The third and final vote is for Leanne. Oh, dear. Scott, what can I say? Just show us what you've got in you. Sixty pounds. Let's have a look.

SPEAKER1: Oh, sorry, sixty pounds.

HOST: A hundred and seventy-five.

SPEAKER1: Yeah.

HOST: And three hundred.

SPEAKER1: Big money, guys. You missing out?

HOST: Oh, dear. Fred, where's your killer?

SPEAKER4: Right on the end.

HOST: Let's have a look at it. Forty pounds.

SPEAKER4: Right in the centre.

HOST: Yeah. And fifteen hundred.

SPEAKER4: Like I said, honesty all the way.

HOST: Six hundred, Leanne. Ten thousand. And twenty thousand. Will be an interesting finals. Scott, what a remarkable man you are. But, it's been great having you on.

SPEAKER1: Thank you very much. It's been a pleasure.

HOST: Mmmm. You can start again. You need to bin your balls before you go. Thank you very much indeed. We wish you all success with your financial advising and your hypnotherapy.

SPEAKER1: Thank you very much indeed.

HOST: Would you have split?

SPEAKER1: Oh, one hundred percent I would have split. 

HOST: One hundred percent split.

SPEAKER1: I think these guys would have as well.

HOST: OK. You've binned your balls and you're out of the game. Thanks for playing, Scott. 

SPEAKER1: Thank you so much, thank you.


[ROUND 3]


HOST: [CUT] If ever his Greek in-laws had any doubts about Scott, it's just been confirmed. He's raving bonkers. But he's delightful. Ten golden balls remain in play, eight cash balls and two killer balls. And for the last time today, Amanda exposes her dark side and drops a final killer ball into the game. But somewhere in those eleven balls we know are the five cash amounts that can make up your maximum potential win today. We've seen them already. They are eight thousand five hundred pounds, nine thousand pounds, ten thousand pounds, eleven thousand pounds and the twenty thousand pound golden ball.

HOST: Leanne and Fred you've seen off the competition, but now you have to play together to build up as much cash as you can. It's time to play. Bin or win. Well, here you are. Through to the finals. It wasn't too difficult in the second round, was it?

SPEAKER4: No.

HOST: Remarkable round. I thought Scott was great. I know he sort of-

SPEAKER4: A gentleman.

HOST: -A gentleman, yes. You were a bit miffed in the first round because he had that fourteen and a half, which was a killer.

SPEAKER2: Yeah, fourteen and a half, But yeah, he seems an honest guy.

HOST: But, yeah, well he is and, of course, it's the game. You've got to get through that.

SPEAKER2: Yeah, absolutely.

HOST: And here you are, anyway. Uhm, I can tell you, your highest possible win today is 58,500 pounds. Very nice. But you need to get that twenty thousand pound golden ball and the eleven thousand pound golden ball into these golden five winning slots here. You did bring through two killer balls. You've added one, so there's three killer balls to find. We're going to play bin or win. What happens is you both take it in turns to pick a ball to bin and then one to win. The ball that you pick to bin goes out of the game altogether, whether it's the twenty thousand pound ball or whether it's one of those three killer balls, it's out of the game. You then pick a ball to win. The ball to win goes into these slots here. And these top golden five slots will contain winning golden balls and the five will make up your total jackpot for today. If you're picking cash balls to win, that's great, but if you pick a killer ball to go into a winning slot, effectively it knocks a nought off the end. So if you've got twenty thousand there, ten thousand there and then you pick a killer ball, that thirty thousand goes down to three thousand. I'm sure you're aware. Leanne, you brought through the most amount of money, so start us off, please, by picking a ball to bin.

SPEAKER2: OK. Anywhere. Oh, Killer, where are you?

HOST: It always pays, I think, if I may say, it always pays to sort of just get a feel for it. I know, I know, it's totally random, but it does work sometimes when you sort of concentrate the mind.

SPEAKER4: Don't you feel anything?

SPEAKER2: I'm drawn to this one.

HOST: OK, let's see what you've chosen.

SPEAKER2: It's is to bin.

HOST: This is to bin. It's out of the game, whatever it is.

SPEAKER2: Aha!

HOST: It's a killer!

SPEAKER4: Yeah!

HOST: It has to be binned.

SPEAKER2: I'm so excited.

HOST: You do get excited, don't you? Have to admit. All right, that's a great start. Only two killers to find. Pick a ball to win.

SPEAKER2: To win.

HOST: Now, if this is another killer, it would be pretty good because it'll only affect your highest possible win. It'll go down, you know, a few thousand, but at least you've got another one out of the way. However, let's hope it's a nice cash roll as well.

SPEAKER2: I'm going here.

HOST: Yeah, you happy with that?

SPEAKER4: It's all right.

HOST: All right. Leanne, Fred, your first winning golden ball today is another killer!

SPEAKER4: Yes!

SPEAKER2: Come on!

SPEAKER4: Please!

HOST: It's knocked your highest possible win down to fifty thousand pounds exactly, but you've got rid of two killers. OK. Fred, your turn. Pick a ball to bin.

SPEAKER4: I'm going with that one.

HOST: Sure?

SPEAKER2: Yeah, I'm fine with it.

HOST: Show us what you've chosen, please, Fred. Nice low amount, or a killer would be great.

SPEAKER4: Eight and a half thousand.
 
HOST: Eight and a half thousand has to be binned. 

SPEAKER2: Don't worry, still twenty grand in there.

HOST: Now, pick a ball to win, Fred.

SPEAKER4: OK.

HOST: Right? OK. If this is a killer ball, you've eliminated all three. If it's a good cash ball, you're on for £50,000 jackpot total. Your second winning golden ball today is... Mmm! twenty thousand pounds!

SPEAKER4: Oh yes! Come on!

SPEAKER2: Let's give you the lucky one.

HOST: That's nice, isn't it? You're still on for fifty thousand pounds jackpot total.
Back to you, Leanne. One killer ball out there. A lot of cash balls. You reckon that's a killer?

SPEAKER2: Good one?

SPEAKER4: I don't know, you've picked this one.

HOST: Let's have a look. You're trying to avoid the eleven thousand pound ball now.

SPEAKER2: Oh, six hundred.

HOST: That's to be binned. OK. Pick a ball to win.

SPEAKER2: Erm.

HOST: My job. It's aLright. Your third winning golden ball today is one thousand five hundred.

SPEAKER4: It's money.

HOST: It's cash. You did have twenty thousand, you now have twenty-one thousand five hundred pounds. Right, Fred, here's the situation. There are five golden balls there.
One of them is a killer, but there's an eleven thousand pound ball, a ten thousand pound ball and a nine thousand pound ball plus one other cash ball. Pick a ball to bin.
Where's the killer? Those are the other two.

SPEAKER4: That one.

SPEAKER2: Good luck with you, Fred.

HOST: You're trying to avoid the eleven thousand.

SPEAKER4: Ooh. 40 pounds.

HOST: That's all right. Bin it. Pick a ball to win.

SPEAKER4: Be lucky. That one.

SPEAKER2: I was gonna say that one.

HOST: Your fourth winning golden ball today is... You're, you're a physical training instructor. You'll appreciate the time to have a breather.

SPEAKER2: Oh, no.

HOST: It's time for a break.

HOST: Hi, welcome back to Golden Balls. Before the break, Leanne and Fred had accumulated twenty-one thousand and five hundred pounds towards their Golden Five jackpot. There are four golden balls left. One killer, three cash of eleven, ten, and nine thousand pounds. If this is the killer ball, their twenty-one thousand five hundred pounds of accumulated money goes down to two thousand five hundred.  If it's a big cash ball, you're on for forty-two thousand five hundred pounds. Your fourth winning golden ball today is... It's the killer, I'm afraid. Ah, well, you did have twenty-one thousand five hundred. You now have two thousand one hundred and fifty. 

SPEAKER2: Damn it.

HOST: So here's the situation. You have three cash balls left. All the killer balls are out of the game. Your lowest possible win is eleven thousand one hundred and fifty. Your highest possible win is thirteen thousand one hundred and fifty pounds. The worry's out, really and truthfully. Um, Leanne, pick a ball to bin.

SPEAKER2: We're looking for the...

HOST: You're looking for the £9,000 ball.

SPEAKER2: Ooh.

HOST: Let's have a look.

SPEAKER2: Ten.

HOST: Oh, the middle one.

SPEAKER2: Bin, isn't it?

HOST: Oh, yeah. It needs to be binned, sorry. OK, this is a two thousand pound choice.
There's a nine thousand pound ball and an eleven thousand pound ball. Pick a ball to win. Happy?

SPEAKER4: Yes.

HOST: All right. Your fifth and final winning golden ball today is nine thousand .

SPEAKER2: I'm not lucky. I'm confused.

HOST: You're getting a bit confused today, aren't you? You're looking for that one, the eleven thousand.

SPEAKER2: I know.

HOST: Bad luck. Bin it. Fred, bin that. Got to go. OK. Your jackpot today. Fred, Leanne, is eleven thousand one hundred and fifty.

SPEAKER4: That's good. Thank you.

HOST: If you get this right, you can both go home with five thousand five hundred and seventy-five pounds each. That's a lot of training.

SPEAKER2: That's a lot of squats.

HOST: But you have to negotiate split or steal.


[SPLIT/STEAL]


HOST: Thanks, Amanda. Here they are, the final golden balls of the show. You have two golden balls each. They're not cash, they're not killers. You each have a golden ball with the word split written inside. You each have a golden ball with the word steal written inside. You don't know which is which at this stage. I will ask you to check your two golden balls to make sure you know which is your split and which is your steal ball. I will then ask you to make a conscious choice to choose either your split or steal ball. Neither of you will know what the other has chosen. Because. if you both choose the split ball, it means you want to split today's jackpot of eleven thousand five hundred and fifty and you'll both go home with five thousand five hundred and seventy-five pounds. Now, this is where it gets complicated. If one of you choose the steal ball and one of you chooses the split ball, whoever has chosen the steal ball literally steals the eleven thousand five hundred and fifty pounds and takes every single penny home with them. Whoever has chosen the split ball goes home with nothing.
If, for whatever reason, you both choose the steal ball, you will both go home with nothing. Clear? Leanne, Fred, check your two golden balls now. Be very careful, don't show each other. Make sure you know which they are. You know which is which, Leanne?

SPEAKER2: Yeah.

HOST: Fred, you happy?

SPEAKER4: Happy.

HOST: Alright. Before I ask you to choose, I always give you a little bit of time to discuss today's events and how you want to progress.

SPEAKER2: All day long. Share it. I said I wasn't going to cry.

SPEAKER4: I said from the start I'm an honest person. You've seen that all along.
I just want to trust you.

SPEAKER2: I'm gonna cry. Absolutely, a hundred percent-

SPEAKER4: A hundred percent, a hundred percent I'll split. Please don't let me down

SPEAKER2: -I won't let you down. I said I weren't gonna cry.

SPEAKER4: There's nothing worse than being greedy in life. Trust me. If that's the way you want to end up, being greedy on telly, then fine.

SPEAKER2: Believe me, I'm not. I've been honest the whole time.

SPEAKER4: But I'm telling you now, please split with me.

SPEAKER2: I'm, from the bottom of my heart, I've been honest from the start. All day long.

SPEAKER4: Please.

HOST: That it?

SPEAKER2/SPEAKER4: Yeah.

HOST: Okay. I'm going to ask you now to choose either your split or steal ball. Now.
And hold it here. Now before you open it, I'm going to ask you a very important question.  Are you both happy with your choices?

SPEAKER4: A hundred percent. A hundred percent.

HOST: A hundred percent?.

SPEAKER2: Look me in the eye, I swear.

HOST: Leanne?

SPEAKER4: I promise you.

HOST: I'm going to count to three. And then I want you to reveal whether you have chosen your split or your steal ball. Ready? 3, 2, 1, Split or steal?

SPEAKER4: Getting there! Come on!

SPEAKER2: Come on! Yeah!

HOST: Do you know who's got the biggest smile? Scott! Scott has got the biggest smile.
He was right. He thought you would vote split. Well done both of you. Fred you are going home with five thousand five hundred and seventy-five pounds. You're going home with five thousand five hundred and seventy-five pounds. What a deal right! Restored my faith in human nature. We like to keep you guessing right up to the very end. Did we manage it? Or did you guess that that was going to happen? Join us again next time to see what happens here on Golden Balls.

SPEAKER2: [CUT] Well, when I won five thousand pounds, brilliant. I've got my brother's wedding next year and I can do it inside.

SPEAKER4: [CUT] My message for coming on Golden Balls is there is always someone you can trust. Find that person and enjoy yourself.
